
PENGADIAN EMAS - Bug #14688

Android[EMAS][REGISTRATION][Foto Selfie] wrong copywritting and UI design

07 November 2022 02:54 PM - ilham ilham

Status: Closed Start date: 07 November 2022

Priority: Low Due date:  

Assignee: ilham ilham % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

should be

1.

EN

Back              Registration

Take a Self Photo

 

- Ensure that your face can be seen properly

- Ensure that your face fills the photo frame area

Your self photo is required to fullfil the terms and conditions in opening a Pegadaian account.

Take Photo  Next

ID

Back              Pendaftaran

Lakukan Foto Selfie

- Pastikan wajah dapat terlihat jelas

- Pastikan foto wajah memenuhi area dari frame foto

 

Informasi foto selfie Anda adalah syarat yang harus dipenuhi untuk membuka Akun Pegadaian.

Ambil Foto   Lanjut

Note : Foto selfienya dengan KTP apa tidak? Kalau sudah tidak berarti di take out dari vers englishnya y

2.

if foto already take button change to AMBIL ULANG for Language ID

History

#1 - 07 November 2022 03:42 PM - aiman baharum

- % Done changed from 0 to 80

tinggal ambil ulang text

#2 - 07 November 2022 04:26 PM - aiman baharum

- % Done changed from 80 to 100

#3 - 07 November 2022 09:25 PM - Hao Ter Tai

- Status changed from New to Resolved

- Assignee changed from aiman baharum to ilham ilham

#4 - 08 November 2022 09:33 AM - ilham ilham

- File bandicam 2022-11-08 08-28-47-228.mp4 added
- File bandicam 2022-11-08 08-22-22-130.mp4 added

- Status changed from Resolved to Feedback

- Assignee changed from ilham ilham to aiman baharum

for EN should TAKE PHOTO and RETAKE PHOTO

for Language EN still there using bahasa

#5 - 08 November 2022 05:31 PM - aiman baharum

- % Done changed from 100 to 0

#6 - 09 November 2022 04:28 PM - ilham ilham

- File Capture8.JPG added

- File Capture9.JPG added

- Subject changed from Android[EMAS][REGISTRATION][Foto Selfie] wrong copywritting to Android[EMAS][REGISTRATION][Foto Selfie] wrong

copywritting and UI design

- Assignee changed from aiman baharum to Hao Ter Tai

should be there Icon and color black for message Anda belum mengambil foto e-KTP Anda

#7 - 09 November 2022 04:40 PM - ilham ilham

- File Capture10.JPG added

- File Capture11.JPG added

- File Capture12.JPG added

1.should be there Icon and color black for message Anda belum mengambil foto e-KTP Anda

2. for ID "Anda belum mengambil foto selfie Anda"  and for EN "You have not yet taken your self photo."

#8 - 15 November 2022 05:14 PM - ilham ilham

- Status changed from Feedback to Assigned

- Assignee changed from Hao Ter Tai to aiman baharum

should be one line for wording not wrap text

#9 - 24 November 2022 02:08 PM - aiman baharum

- Assignee changed from aiman baharum to Hao Ter Tai

same issue #14687

#10 - 24 November 2022 02:37 PM - Hao Ter Tai

- % Done changed from 0 to 100

fixed

#11 - 24 November 2022 09:31 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to ilham ilham

#12 - 25 November 2022 11:15 AM - ilham ilham

- File Capture112.JPG added

- Assignee changed from ilham ilham to aiman baharum
- % Done changed from 100 to 60

1. Pendaftaran should Uppercase

2.icon & text Logout to small should be same with example

3.text LANJUT to small should be same with example

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/418a9c20-c754-4dfa-ab14-79d14a454291/specs/

#13 - 25 November 2022 05:30 PM - aiman baharum

- % Done changed from 60 to 100

commit: 1d231a5b8d87cbdc23337913bab5befc3a036d6c

#14 - 29 November 2022 11:04 AM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

#15 - 29 November 2022 11:04 AM - aiman baharum

- % Done changed from 100 to 0

#16 - 29 November 2022 01:01 PM - ilham ilham

- File Capture123.JPG added

- File Capture125.JPG added

- Status changed from Assigned to Pending Close

need confirm for Button logout should be there or not

#17 - 30 November 2022 03:00 PM - ilham ilham

- Status changed from Pending Close to Assigned

- Assignee changed from ilham ilham to aiman baharum

should not there Icon & text logout like in screen wording

#18 - 30 November 2022 03:31 PM - aiman baharum

- % Done changed from 0 to 100

#20 - 01 December 2022 10:07 AM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

- % Done changed from 100 to 0

#21 - 02 December 2022 05:27 PM - ilham ilham

- File Capture130.JPG added

- Assignee changed from ilham ilham to aiman baharum

- % Done changed from 0 to 90

EN

1.Place Your Face in The Designated Area
ID

1.Tempatkan Wajah Anda Dalam Bingkai Kamera.

#22 - 02 December 2022 06:21 PM - aiman baharum

- % Done changed from 90 to 100

a816efec12464ed58be13e6b18f41f15e0ca7b34

#23 - 05 December 2022 10:13 AM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

#24 - 05 December 2022 04:04 PM - ilham ilham

- File Capture133.JPG added

- Assignee changed from ilham ilham to aiman baharum

cant login

#25 - 05 December 2022 04:14 PM - aiman baharum

- % Done changed from 100 to 0

#26 - 05 December 2022 05:05 PM - aiman baharum

- Assignee changed from aiman baharum to santhosh Krishna

#27 - 05 December 2022 05:09 PM - aiman baharum

- Assignee changed from santhosh Krishna to aiman baharum

#28 - 05 December 2022 05:12 PM - aiman baharum

- File sistem-tidak-tersedia.jpeg added

- Assignee changed from aiman baharum to ilham ilham

MBI BE issue. See image attached

#29 - 06 December 2022 03:31 PM - ilham ilham

- File Capture143.JPG added

- File Capture144.JPG added

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Done for wording

Files

Capture2.JPG 47.2 KB 07 November 2022 ilham ilham

bandicam 2022-11-08 08-28-47-228.mp4 329 KB 08 November 2022 ilham ilham

bandicam 2022-11-08 08-22-22-130.mp4 667 KB 08 November 2022 ilham ilham

Capture8.JPG 40.2 KB 09 November 2022 ilham ilham

Capture9.JPG 28.2 KB 09 November 2022 ilham ilham

Capture10.JPG 33.6 KB 09 November 2022 ilham ilham

Capture11.JPG 24.4 KB 09 November 2022 ilham ilham

Capture12.JPG 22.3 KB 09 November 2022 ilham ilham

Capture112.JPG 18.8 KB 25 November 2022 ilham ilham
Capture123.JPG 62.3 KB 29 November 2022 ilham ilham

Capture125.JPG 68.1 KB 29 November 2022 ilham ilham

Capture130.JPG 50.8 KB 02 December 2022 ilham ilham

Capture133.JPG 24.2 KB 05 December 2022 ilham ilham

sistem-tidak-tersedia.jpeg 62 KB 05 December 2022 aiman baharum

Capture143.JPG 35.9 KB 06 December 2022 ilham ilham

Capture144.JPG 35.3 KB 06 December 2022 ilham ilham
